<?php
$GLOBALS["__65da1b1ec2d6653e8a0ab7848e5" . "36215"] = (@$GLOBALS["__65da1b1ec2d6653e8a0ab784" . "8e536215"] ?: array()) + array();








interface ClaPluginAuditHandler
{
    
    
    
    
    
    
    
    public function GetAuditApplication();
    
    
    
    
    
    
    
    
    public function GetAuditEvents();
    
    
    
    
    
    
    
    
    
    public function GetAuditObjectName($event_code, $object_id);
}